﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.home-banner .swiper-slide>a::after{display:none;}
@media (min-width:1025px){.home-banner .swiper-slide{height:100vh;}
.home-banner .swiper-slide>a{width:100%;height:100%;}}
#customswiper1 .swiper-slide .flex img {width: 100%;max-height: 450px;}
.index header {background:#00000033}
.home-mainpro .mainpro-list li a{background:var(--color)}
.home-mainpro .mainpro-list li a:hover .title{color:var(--fontcolor)}
.home-mainpro .mainpro-list li a .img{background:#fff;}

.wmpage73-page1-wrap{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between}
.wmpage73-page1-img{position:relative;padding:10px 3% 0 10px;width:50%}
.wmpage73-page1-img img{width:100%}
.wmpage73-page1-info{padding-top:30px;width:50%}
.wmpage73-page1-des{text-align:left;color:var(--color);margin-bottom:10px}
.wmpage73-page1-list{margin-top:20px}
.wmpage73-page1item{border-bottom:1px solid #eee}
.wmpage73-page1-link{display:flex;justify-content:space-between;align-items:center;cursor:pointer;padding:20px 0}
.wmpage73-page1-link p{margin:0;font-weight:var(--fontbold7);font-size:var(--fontsize18);color:var(--fontcolor)}
.wmpage73-page1-link em{font-weight:var(--fontbold7);transition:all .2s linear;transform:rotateX(180deg)}
.wmpage73-page1-content{margin-bottom:20px;display:none;line-height:24px}
.wmpage73-page1-open .wmpage73-page1-link em{transform:rotateX(0)}
@media (max-width:1024px){.wmpage73-page1-wrap{flex-direction:column}
.wmpage73-page1-img{padding:0;width:100%}
.wmpage73-page1-info{width:100%}
}
@media (max-width:768px){.wmpage73-page1-link{padding:15px 0}
}.wmpage73-page2-des{text-align:center;color:var(--color)}
.wmpage73-page2 .wmpage-title{text-align:center}
.wmpage73-page2-list{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:50px}
.wmpage73-page2-item{width:23%;background:#fff;margin-bottom:20px}
.wmpage73-page2-info{transition:all .2s linear;box-shadow:0 6px 13px 0 rgba(19,20,21,.2);text-align:center;padding:20px}
.wmpage73-page2-info p{margin-bottom:5px}
.wmpage73-page2-info p:nth-of-type(1){font-size:var(--fontsize20);font-weight:var(--fontbold7)}
.wmpage73-page2-info p:nth-of-type(2){color:var(--introcolor)}
.wmpage73-page2-links{display:flex;align-items:center;justify-content:center;margin-top:20px}
.wmpage73-page2-links a{width:34px;height:34px;background:#fff;border:1px solid #dcdcdc;border-radius:50%;color:#ababab;display:inline-flex;align-items:center;justify-content:center;margin:0 5px;transition:all .2s linear;text-decoration:none}
.wmpage73-page2-links a em{font-size:var(--fontsize16);width:var(--fontsize16);line-height: 1;}
@media (max-width:1366px){.wmpage73-page2-info{padding:15px}
.wmpage73-page2-info p:nth-of-type(1){font-size:var(--wmpage-font20)}
}
@media (max-width:1024px){.wmpage73-page2-info p:nth-of-type(2){font-size:var(--wmpage-font14)}
}
@media (max-width:768px){.wmpage73-page2-list{margin-top:25px}
.wmpage73-page2-item{width:49%}
.wmpage73-page2-item img{width:100%}
}
@media (max-width:500px){.wmpage73-page2-info{padding:10px}
.wmpage73-page2-info p:nth-of-type(1){font-size:var(--wmpage-font16)}
.wmpage73-page2-links{margin-top:10px}
.wmpage73-page2-links a{width:30px;height:30px}
.wmpage73-page2-links a em{font-size:var(--wmpage-font14);width:14px}
}.wmpage73-page3-number{max-width:85%;margin:0 auto;background:var(--color);display:flex;flex-wrap:wrap;justify-content:space-between;padding:2% 4%}
.wmpage73-page3-item{text-align:center}
.wmpage73-page3-item p{color:#fff;margin:0;font-weight:var(--fontbold7)}
.wmpage73-page3-item p:nth-child(1){font-size:var(--wmpage-font36)}
.wmpage73-page3-bg{background:no-repeat center;background-size:cover;width:100%;height:500px;position:absolute;top:0;left:50%;transform:translateX(-50%);z-index:-1}
.wmpage73-page3-des{text-align:center;color:var(--color);margin-bottom:10px}
.wmpage73-page3-took .wmpage-title{color:#fff;text-align:center}
.wmpage73-page3-took{position:relative;padding:10% 0 0;margin-top:-80px}
#wmpage73-page3-Swiper{margin-top:50px;padding:0 20px 80px;overflow:hidden}
.wmpage73-page3-name{position:absolute;bottom:10px;left:10px;color:#fff;font-size:var(--fontsize20);z-index:1}
.wmpage73-page3-took.swiper-slide::after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(19,20,21,0);z-index:0;transition:all .2s linear;cursor:pointer}
#wmpage73-page3-Swiper .swiper-pagination .swiper-pagination-bullet{width:28px;height:8px;background:var(--color);opacity:.3;border-radius:0}
#wmpage73-page3-Swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{opacity:1}
@media (max-width:1024px){.wmpage73-page3-number{max-width:90%;padding:2% 3%}
.wmpage73-page3-item p:nth-child(1){font-size:var(--wmpage-font28);line-height:1;margin-bottom:8px}
.wmpage73-page3-item p{font-size:var(--wmpage-font14)}
#wmpage73-page3-Swiper{margin-top:20px;padding:0 20px 55px}
.wmpage73-page3-name{font-size:var(--wmpage-font14)}
}
@media (max-width:768px){.wmpage73-page3-took{padding:30px 0 0;margin-top:0}
.wmpage73-page3-number{max-width:100%}
.wmpage73-page3-bg{height:360px}
}
@media (max-width:500px){.wmpage73-page3-number{padding:26px 3%}
.wmpage73-page3-item p:nth-child(1){font-size:var(--wmpage-font22)}
.wmpage73-page3-item p{font-size:var(--wmpage-font12)}
#wmpage73-page3-Swiper{padding:0}
.wmpage73-page3-item{width:50%}}
.wmpage143-page1 .wmpage-title{margin-bottom:30px}
.wmpage143-page1 .page1-contant{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage143-page1 .page1-swiper{position:relative;width:66%;margin:0 0 30px 0;transition:all .3s ease}
.wmpage143-page1 .page1-swiper:hover{transform:translateY(-5px)}
.wmpage143-page1 .page1-slide-text{position:absolute;bottom:40px;left:40px}
.wmpage143-page1 .page1-slide-p2{font-size:var(--wmpage-font24,24px);font-weight:var(--fontbold6);color:#fff;margin:20px 0;transition:color .3s ease}
.wmpage143-page1 .page1-swiper-btn1,.wmpage143-page1 .page1-swiper-btn2{position:absolute;bottom:40px;color:#fff;opacity:.8;z-index:1;cursor:pointer}
.wmpage143-page1 .page1-swiper-btn1{right:60px}
.wmpage143-page1 .page1-swiper-btn2{right:30px}
.wmpage143-page1 .page1-swiper-btn1 em,.wmpage143-page1 .page1-swiper-btn2 em{font-size:var(--wmpage-font20)}
.wmpage143-page1 .page1-list{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage143-page1 .page1-item{width:32%;margin-bottom:30px;position:relative;background:#fff;border-radius:5px;transition:all .3s ease}
.wmpage143-page1 .page1-item::before{content:'';position:absolute;top:10px;right:0;bottom:0;left:0;border-radius:10px;box-shadow:0 10px 10px rgba(0,0,0,.1),0 0 0 transparent;z-index:-1}
.wmpage143-page1 .page1-item:hover{transform:translateY(-5px);box-shadow:0 20px 40px rgba(0,0,0,.1)}
.wmpage143-page1 .page1-item-img{position:relative}
.wmpage143-page1 .page1-item-img img{border-radius:10px 10px 0 0!important}
.wmpage143-page1 .page1-item-img::before{border-radius:10px 10px 0 0!important}
.wmpage143-page1 .page1-item-text{padding:30px}
.wmpage143-page1 .page1-item-p2{font-size:var(--wmpage-font22);font-weight:var(--fontbold6);margin-top:10px;transition:color .3s ease}
.wmpage143-page1 .page1-item .text{margin-top:20px;color:#555}
.wmpage143-page1 .page1-img{position:relative}
.wmpage143-page1 .page1-img img{border-radius:10px}
.wmpage143-page1 .page1-img::before{content:'';position:absolute;width:100%;height:100%;left:0;top:0;border-radius:10px;background:linear-gradient(180deg,transparent 50%,rgba(0,0,0,.8))}
.wmpage143-page1 .page1-text{background:#fff}
.wmpage143-page1 .p1{position:relative;display:inline-block;color:var(--color);font-weight:var(--fontbold6)}
@media (max-width:990px){.wmpage143-page1 .page1-contant{align-items:normal}
.wmpage143-page1 .page1-swiper{width:100%}
.wmpage143-page1 .page1-item{width:48%}
.wmpage143-page1 .page1-item-text{padding:30px}
}
@media (max-width:768px){.wmpage143-page1 .page1-item{width:100%}
.wmpage143-page1 .page1-item-text{padding:30px 30px 50px 30px}
.wmpage143-page1 .page1-item-p2{margin-top:5px}
}
@media (max-width:600px){.wmpage143-page1 .page1-slide-text{bottom:20px;left:20px}
.wmpage143-page1 .page1-swiper-btn1,.wmpage143-page1 .page1-swiper-btn2{bottom:20px}
.wmpage143-page1 .page1-swiper-btn1{right:40px}
.wmpage143-page1 .page1-swiper-btn2{right:20px}
.wmpage143-page1 .page1-slide-p2{font-size:var(--wmpage-font20);margin:10px 0}
.wmpage143-page1 .page1-item-text{padding:30px}
}
@media (max-width:500px){.wmpage143-page1 .page1-swiper-btn1 em,.wmpage143-page1 .page1-swiper-btn2 em{font-size:var(--wmpage-font16)}
.wmpage143-page1 .page1-item-text{padding:20px 20px 30px 20px}
.wmpage143-page1 .page1-item-p2{font-size:var(--wmpage-font18)}}
.wmpage165-page3-title{text-align:center}
.wmpage165page3Swiper .swiper-slide{position:relative;z-index:1}
.wmpage165-page3-image img{width:100%}
.wmpage165-page3-contant{margin-top:50px}
.wmpage165-page3-image{position:relative;overflow:hidden}
.wmpage165-page3-image::after{content:'';position:absolute;left:0;bottom:0;z-index:3;width:100%;height:40%;background:linear-gradient(0deg,rgba(0,0,0,.5),rgba(0,0,0,0))}
.wmpage165-page3-image img{width:100%;position:relative;z-index:1;top:0;left:0;object-fit:cover}
.wmpage165-page3-txtbox{position:absolute;left:0;bottom:0;z-index:5;width:100%;padding:0 30px;transition:all .36s}
.wmpage165-page3-tit{line-height:30px;height:30px;overflow:hidden;color:#fff;margin-bottom:10px;font-size: var(--wmpage-font20);font-weight:var(--fontbold6);}
.wmpage165-page3-tex{opacity:0;transition:all .36s}
.wmpage165-page3-tex p{font-size:16px;line-height:24px;height:48px;overflow:hidden;color:#fff}
.wmpage165page3Swiper .swiper-slide:hover .wmpage165-page3-txtbox{bottom:30px}
.wmpage165page3Swiper .swiper-slide:hover .wmpage165-page3-tex{opacity:1}
.wmpage165-page3-next,.wmpage165-page3-prev{width:60px;height:60px;color:#001eb4;opacity:1;transition:all .36s;background:#fff;border-radius:50%;box-shadow:0 5px 10px #00000033;top:calc(50% - 40px);position:absolute;z-index:2;display:flex;justify-content:center;align-items:center;cursor:pointer;opacity:0}
.wmpage165-page3-next{left:10px}
.wmpage165-page3-prev{right:10px}
.wmpage165-page3-next em,.wmpage165-page3-prev em{font-size:var(--fontsize24);width:var(--fontsize24)}
.wmpage165page3Swiper:hover .wmpage165-page3-next{opacity:1}
.wmpage165page3Swiper:hover .wmpage165-page3-prev{opacity:1}
 .wmpage73-page3-took{z-index:0}
.wmpage73-page3-number{z-index:1;position:relative}
.home-helpcenter{padding: 3% 0;}